Publishing details

Changelog

perlqt (4:4.14.1-0ubuntu7) xenial; urgency=medium

  * Remove libqtwebkit4-perl binary package, since WebKit support has been
    removed from smokeqt (see https://bugs.debian.org/784528).

 -- Colin Watson <email address hidden>  Mon, 28 Dec 2015 04:18:27 +0000

Available diffs

Builds

Built packages

Package files